This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143114 - Gnome doesn't prompt the user to select a session upon login
Gnome doesn't prompt the user to select a session upon login
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gdm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 12:01 EST by Brad Smith
Modified: 2012-06-20 09:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2004-12-16 12:01:53 EST
Description of problem:
Gnome's help seems to say that if you create multiple sessions under
Applications/Preferences/More Preferences/Sessions then gdm will
prompt you at login to select which one you would like to use.
However, this doesn't happen so either I've misunderstood or there is
a problem with gdm or the docs.

Version-Release number of selected component (if applicable):
2.6.0.5-6

How reproducible:
Always

Steps to Reproduce:
1. Create a second session in the sessions preferences tool
2. Log out and log back in
  
Actual results:
Start in default session

Expected results:
According to the docs, should be prompted for which session to start
Comment 1 Jiri Pallich 2012-06-20 09:27:55 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.